<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
		<meta name="description" content="Extreme Server Manager, Wordpress Manager Extraordinaire, Ravishing Designer, Raving Code Monkey" />
		<title>Get You Online ~ Western Mass. Web Hosting, Wordpress Management, Server Management ~ Feeding Hills, MA</title>
		<link href="http://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
		<link href="/css/main.css" rel="stylesheet" type="text/css" />
		<link href="/css/custom.css" rel="stylesheet" type="text/css" />		
		<link rel="icon" type="image/png" href="/images/getyouonline.png" />
        <link rel="apple-touch-icon-precomposed" sizes="256x256" href="/images/getyouonline-256.png" />
        <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/images/getyouonline-114.png" />
        <link rel="apple-touch-icon-precomposed" sizes="72x72" href="/images/getyouonline-57.png" />
        <link rel="apple-touch-icon-precomposed" href="/images/getyouonline-57.png" />
	</head>
	<body id="top">
		<header class="header header-inverse py-40" data-parallax="/images/full-13.jpg" data-overlay="6">
			<div class="container text-center">				
				<div class="row h-full">
					<div class="col-12 col-lg-8 offset-lg-2 align-self-center">
						<h1 class="display-4 hidden-sm-down text-primary">Get You Online</h1>
						<h1 class="hidden-md-up text-primary">Get You Online</h1>
					</div>
				</div>
			</div>
		</header>
		<main class="main-content">
		<section class="section p-40">
			<div class="container">
				<div class="row no-gap">
					<div class="col-12 col-md-6 bg-img" style="background-image: url(/images/bg-2.jpg); min-height: 300px;" data-overlay="8">
						<h1 class="display-4 text-danger text-center" style="padding:25% 0;z-index: 0;display: block;position: relative;">
							<i class="fa fa-exclamation fa-3x"></i><br />
							<small>403 - Not Authorized</small>
						</h1>
					</div>
					<div class="offset-1 col-10 col-md-4 py-90">
						<p><small>Whoops... Are you lost perhaps?</small></p>
						<h5>403 - Not Authorized</h5>
						<p>The page/file you are currently looking for requires an authorized user.  Please check the link you are attempting to view, because it may have changed.  If your issue persists, please contact the owner of the website and let them know what page/file is not allowing you to view.</p>
						<p>Please do not attempt to access this too many times, because you may end up being blacklisted.</p>
						<br>
						<a class="btn btn-round btn-primary" href="https://getyou.onl" target="_blank">Get You Online</a>
					</div>
				</div>
			</div>
		</section>
			<section class="section p-0">
				<footer class="site-footer">
					<div class="container">
						<div class="row gap-y">
							<div class="col-12 col-md-12">
								<p class="social text-center p-0 pb-30">
									<a href="https://www.facebook.com/getyou.onl/" title="Facebook" target="_blank"><i class="fa fa-facebook fa-2x fa-fw"></i></a>
									<a href="https://twitter.com/getyou_online" title="Twitter" target="_blank"><i class="fa fa-twitter fa-2x fa-fw"></i></a>
									<a href="http://www.linkedin.com/in/kevinpirnie/" title="LinkedIn" target="_blank"><i class="fa fa-linkedin fa-2x fa-fw"></i></a>
									<a href="http://google.com/+KevinPirnie75" title="Google+" target="_blank"><i class="fa fa-google-plus fa-2x fa-fw"></i></a>
									<a href="http://www.pinterest.com/kevinpirnie/" title="PInterest" target="_blank"><i class="fa fa-pinterest fa-2x fa-fw"></i></a>
									<a href="https://getyouonline-us.tumblr.com/" title="Tumblr" target="_blank"><i class="fa fa-tumblr fa-2x fa-fw"></i></a>
									<a href="https://getyou.onl/company-overview/our-articles/" title="Wordpress" target="_blank"><i class="fa fa-wordpress fa-2x fa-fw"></i></a>
									<a href="http://stackoverflow.com/users/1269091/kevin" title="Stack Exchange" target="_blank"><i class="fa fa-stack-overflow fa-2x fa-fw"></i></a>
									<a href="http://github.com/kpirnie" title="GitHub" target="_blank"><i class="fa fa-github fa-2x fa-fw"></i></a>
									<a href="https://gitlab.com/kpirnie" title="GitLab" target="_blank"><i class="fa fa-gitlab fa-2x fa-fw"></i></a>
									<a href="https://getyou.onl/company-overview/our-articles/feed/" title="RSS" target="_blank"><i class="fa fa-rss fa-2x fa-fw"></i></a>
								</p>
								<p class="text-center">Copyright &copy; <a class="text-dark" href="https://getyou.onl" target="_blank">Get You Online</a>. All rights reserved.</p>
							</div>
						</div>
					</div>			
				</footer>
			</section>
			<div class="scroll-top"><i class="fa fa-hand-pointer-o"></i></div>
		</main>
		<script src="/js/main.js" type="application/javascript" defer></script>
		<script src="/js/custom.js" type="application/javascript" defer></script>
	</body>
</html>
